

body 
{ 
	padding:0px 0px 5px 0px;
	
	margin:0px;
	background-image: url("images/background.png");
	background-repeat: repeat;
	font-size : 15px ;
	line-height:15px ;
}

table {
	padding:0px;
	margin: 0px ;
	border-width:0px;
	border-spacing: 0px;
	border-collapse: collapse; 
	
}

tr {
	padding:0px;
	border-width:0px;
	margin:0px;
}

td {
	padding:0px;
	border-width:0px; 
	margin:0px;
} 

div
{
	padding:0px;
	border-width:0px; 
	margin:0px;
}

hr {padding:0px;}

input { 
	text-align: left ;
	border-width:0px; 
	margin:0px;
	color:#999;
}

#main { margin-left:auto; margin-right: auto; width:1000px; text-align: center; /* background-color:#8f8; */}
#laius { margin-left:auto; margin-right: auto; margin-top:75px; width:500px; color:#FFDAB9;}
#table_main { width:100%;}
.largeur_colonne { width:180px; }
.vertical_align_top { vertical-align:top; }


#animation  { margin-left:auto; margin-right: auto; margin-top : 100px; width:600px; }

#menu_gauche { 
	
	width:180px;    
    text-align:left ;	
	float:left; 
	font-family: Trebuchet MS;
	font-size: 13px;
	font-weight: bold;	
	
	
	color:#eee ;
	background-image: url(images/masterpagecalcul_dock_droit_bkgrnd.png);
	
	-moz-box-shadow: 4px 0px 10px #000000;
	-webkit-box-shadow: 4px 0px 10px #000000;
	box-shadow: 4px 0px 10px #000000;
}

#mail { padding-left:4px; }
#mdp { padding-left:4px; }
#submit_deconnexion { margin-right:10px; color:#666; background-color:#e5e5e5; cursor:pointer;}
#formulaire_deconnexion { text-align:center; }


/* pour le menu gauche "carte" */
#meilleur_prix_numerique {
	background-image: url("images/prix.png");
	width:112px;
	height:24px;
	padding:4px 0px 0px 20px;
	color: #000;
	margin-top: 10px;
}
#meilleur_prix_offset {
	background-image: url("images/prix.png");
	width:112px;
	height:24px;
	padding:4px 0px 0px 20px;
	color: #000;
	margin-top: 10px;
}
#meilleur_prix_numerique_amalgame {
	background-image: url("images/prix.png");
	width:112px;
	height:24px;
	padding:4px 0px 0px 30px;
	color: #000;
	margin-top: 10px;
}
#meilleur_prix_offset_amalgame {
	background-image: url("images/prix.png");
	width:112px;
	height:24px;
	padding:4px 0px 0px 30px;
	color: #000;
	margin-top: 10px;
}
#estimation_delai {
	background-image: url("images/estimation_delai.png");
	width:112px;
	height:24px;
	padding:4px 0px 0px 30px;
	color: #000;
	margin-top: 10px;
}
#poids_colis {
	background-image: url("images/poids_colis.png");
	width:112px;
	height:24px;
	padding:4px 0px 0px 30px;
	color: #000;
	margin-top: 10px;
}


#menu_droite 
{ 
	width:160px;   float:right;
	text-align:left ;
	
	color:#eee ;
	background-image: url(images/masterpagecalcul_dock_droit_bkgrnd.png);
	
	-moz-box-shadow: -4px 0px 10px #000000;
	-webkit-box-shadow: -4px 0px 10px #000000;
	box-shadow: -4px 0px 10px #000000;
}





.icones { margin-top:6px; margin-left:auto; margin-right:auto; width:65px; }
.icones_opacity { opacity: 0.4; }

.noms_menu {
	font-family: Arial;
	font-size: 13px;
	line-height:4px ;
	font-style: italic;
	padding-left:3px;
	margin-bottom : 8px
}

.ligne_separation
{
	background-color: #fff;
	border-width: 0;
	-moz-box-shadow: 0px 4px 6px #000000;
	-webkit-box-shadow: 0px 4px 6px #000000;
	box-shadow: 0px 4px 6px #000000;
	height: 2px;
	margin-left: 0px ;
	margin-top:0px ;
}
#menu_gauche .ligne_separation { width: 175px ; }
#menu_droite .ligne_separation { width: 155px ; }

.ligne { width:100%; border-top:3px dotted #999;}

.petite_fermeture { float:right; border:1px solid #666; font-size:13px; color:#666; padding:1px 6px; cursor:pointer; margin-top:3px;}




.zoomarticle {
	margin-bottom: 5px;
	margin-left: 3%;
}
 
.article_big_img > img {
	width: 75px;
	height: 75px ;
	transition: all 0.05s;
	-moz-transition: all 0.05s;
	-webkit-transition: all 0.05s;
	-o-transition: all 0.05s;
}
 
.zoomarticle:hover > .article_big_img > img {
	transform: scale(1.2);
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-moz-transform: scale(1.2);
}

.case { padding: 20px 7px; }
.ecart { margin-bottom:15px;}
.ecart_2 { margin-top:12px; margin-bottom:9px; }

#div_mail { margin: 15px 0px ;}
#div_password { margin: 0px 0px 15px 0px ;}
#submit_login { }

#formulaire_inscription { 
	margin-right:auto;
	margin-left:auto;
	width:600px;
	background-color:#fff; 
	padding: 25px 55px ;
	-moz-box-shadow: 4px 4px 18px #808080;
	-webkit-box-shadow: 4px 4px 18px #808080;
	box-shadow: 4px 4px 18px #808080;
} /* opacity: 0.1; */

.submit { padding:6px 10px; color:#555;}
.input_bordure { border:1px solid #ccc; width:200px; color:#777; padding:2px 4px;}

#central { margin-left:auto; margin-right:auto; width:800px; text-align: center;}
.titre { font-family: Arial;
font-size: 17px;
font-weight: bold;}
.saut {height:50px;}
.saut_2 {height:50px;}
.saut_3 { height: 22px; }
.saut_4 { height: 25px; } /* saut entre fin formulaire cases input et bouton submit */





/* résultats devis */ 
#resultats_devis_brochure
{
	padding:25px 15px;
	-moz-box-shadow: 4px 4px 18px #808080;
	-webkit-box-shadow: 4px 4px 18px #808080;
	box-shadow: 4px 4px 18px #808080;
	margin-left:auto; margin-right:auto;
	margin-bottom: 35px;
	min-width: 750px ;	
}
#combinaisons
{
	width: 700px ;
}
.combis_machines { padding-left: 15px; text-align: right; padding-top: 2px; padding-bottom: 2px; }
.combis_prix { text-align:left; padding-right: 15px; font-weight:900;}
.combis { text-align:left; }

#en_bas_les_impositions
{
	padding:25px 15px;
	-moz-box-shadow: 4px 4px 18px #808080;
	-webkit-box-shadow: 4px 4px 18px #808080;
	box-shadow: 4px 4px 18px #808080;
}
#impositions-toutes-machines
{
	margin-left:auto; margin-right:auto;
	min-width: 800px;	
}
#div_impositions
{
	width:99% ;
	padding:0px 5px ;
}
#div_impositions_couverture
{
	width:99% ;
	padding:0px 5px ;
	margin-top: 35px;
}
#commentaire { font-style:italic; margin-top: 25px; text-align:left; }


.bordure_titre { border:1px solid #000; padding:15px; font-size:19px; font-weight:900; }
.div_titre  { margin-bottom: 25px; }
.nombre_result { font-weight:900; }





/*  FORMULAIRE  */

#formulaire
{
	margin-bottom: 35px;
	padding: 25px 15px 25px 55px;
	-moz-box-shadow: 4px 4px 18px #808080;
	-webkit-box-shadow: 4px 4px 18px #808080;
	box-shadow: 4px 4px 18px #808080;
}
#formulaire input { text-align: center ; background-color: #FAEBD7; color:#000;  border: 1px #A9A9A9 solid; }



.alert { margin:10px auto 30px auto; padding:40px; border:3px solid #f00; color:#f00; font-weight:900; font-size:30px; line-height:30px; width:500px; }
.alert_2  { margin:20px auto 30px auto; padding:40px; border:3px solid #f00; color:#f00; font-weight:900; font-size:20px; line-height:30px; width:400px; }


.format_select
{
	width: 252px; /* 252 */
	height: 25px;
}

.table_float { float:right; }
/* #format td  { border:1px solid red; } */
.td_first { width:300px; text-align:right; padding:5px ; }

#div_bouton_moins_de_modeles { padding-left: 200px; text-align:left;}


.petite_largeur
{
	width: 64px;
	height: 23px;
	line-height: 23px;
}

#nombre_pages_couverture {
	width: 54px;
	height: 23px;
	line-height: 23px;
	padding-left:10px;
}

.largeur_1  {  width : 70px; }
.largeur_2  {  width : 90px; text-align:center ; }
.largeur_3  {  width : 110px; text-align:left ; padding-left:5px;}
.largeur_4  {  width : 130px; text-align:right ; padding-right:5px;}

#interrog_1 { width : 20px ; height: 20px; }

#espace_table { height:4px;}
#td_rainage_depliant { text-align:left; }


#nbre_pages_interieur { padding-left:3px; }
#espace_couv_int { width:10px;}
.td_bout {  width : 70px; text-align:center ; }
.td_bout_papier {  width : 85px; text-align:center ; }
.td_bout_2 {  width : 85px; text-align:center ; }
.mm { text-align:left ; padding-left:3px; }
.hauteur { text-align:right ;}
.exemplaires { padding-left:5px; }

.border_top_transparent { border-top: 10px solid transparent; }
.gras { font-weight:600; }
.cursor_pointer { cursor:pointer; }
.ne_pas_afficher { display:none; }


.barre{ 
	background-color: #CD5C5C;
	border-width: 0;
	height: 3px;
	margin:15px 0px;
	float: right;
}
.petite_barre { 
	width: 533px;
}
.grande_barre { 
	width: 700px;
}

#image_poids {
	width: 23px;
	height: 22px;
}
#image_format {
	width: 46px;
	height: 35px;
}
#image_imposition {
	width: 34px;
	height:28px;
}

#div_plus_de_modeles { display: none; }
#div_bouton_plus_de_modeles { text-align:center; }
#bouton_plus_de_modeles
{
	background-image: url("images/plus_de_modeles.png");
	/* background-repeat : no-repeat ;     je préfère qu'on voit les motifs se répéter, comme ça cela me permet de régler la largeur, sinon je mets trop grand et ça décentre mon image par rapport au formulaire */
	width:101px;
	height : 24px;
	cursor:pointer ;
	margin-left:auto;
	margin-right:auto;
}
#bouton_plus_de_modeles:hover
{
	background-image: url("images/plus_de_modeles_hover.png");
}
#nb_total_de_modeles { margin-left:auto; margin-right:auto; margin-top:25px; }
#nb_total_de_modeles input { background-color : #fff ; }


.texte_imprime_a { font-weight:600; padding:0px 5px 0px 25px;}
.texte_nbr_de_mod  { font-weight:600; padding:5px;}
.texte_exemplaires{ font-weight:600; padding:5px;}

.texte { text-align : right ;   padding-right:7px; font-weight:600;} 
.icone_brochure { text-align: center; vertical-align:top; padding:0px 10px 0px 80px; } /* width:80px; */
.icone_carte { text-align: center; vertical-align:top; padding:0px 10px 0px 80px; }
.select { width: 252px;  height: 25px;}
.border_top_transparent_2 { border-top: 10px solid transparent; }

#img_impression { width:55px; }
#img_finition { width:40px; height:25px;}
#img_coupe { width:40px; height:20px; padding-top:6px;}
#img_rainage { width:40px; height:15px; padding-top:12px;}
#img_predecoupe { width:40px; height:10px; padding-top:6px;}
#img_pliage{ width:40px; height:20px; padding-top:6px;}
#img_variable { width:50px; padding-top:15px;}
#img_bon_a_tirer { width:30px; padding-top:5px;}
#img_emballage { width:35px; height:20px; padding-top:10px;}
#img_livraison { width:35px; height:20px; padding-top:8px;}



#brochure_img_impression { width:60px; margin-top:35px;}
#brochure_img_finition { width:40px; height:35px;}
#brochure_img_pelliculage { width:40px; margin-top:18px; margin-bottom:15px;}
#brochure_img_coupe { width:40px; height:20px; padding-top:15px;}
#brochure_img_variable { width:50px; padding-top:6px;}
#brochure_img_bon_a_tirer { width:30px; padding-top:5px;}
#brochure_img_emballage { width:35px; height:20px; padding-top:10px;}
#brochure_img_livraison { width:35px; height:20px; padding-top:6px;  }



#lance_calcul input
{
	background-image: url("images/lance_calcul.png");
	/* background-repeat : no-repeat ;     je préfère qu'on voit les motifs se répéter, comme ça cela me permet de régler la largeur, sinon je mets trop grand et ça décentre mon image par rapport au formulaire */
	border:0px solid black ;
	background-color : transparent ;
	width:140px;
	height : 40px;
	cursor:pointer ;
}

#lance_calcul input:hover
{
	background-image: url("images/lance_calcul_hover.png");
}


/* DETAILS DES CALCULS */
#detail { 
	width:100%; 
	/* border:1px solid #ddd; */
	margin:50px 0px 100px 0px; 
	padding:0px; 
	font-size:14px; 
	text-align:left; 
	-moz-box-shadow: 4px 4px 18px #808080;
	-webkit-box-shadow: 4px 4px 18px #808080;
	box-shadow: 4px 4px 18px #808080;
}
#bouton_synthese
{
	float:left;
	border-right:1px solid #ccc; 
	border-bottom:1px solid #ccc; 
	padding:6px 8px; 
	font-weight:900; 
	font-size: 18px; 
	color:#ccc; 
	cursor:pointer;
} 
#bouton_detail
{
	float:left; 
	border-right:1px solid #ccc; 
	border-bottom:1px solid #ccc; 
	padding:6px 8px; 
	font-weight:900; 
	font-size: 18px; 
	color:#ccc; 
	cursor:pointer;
}
#bouton_fermeture_zone
{
	float:right; 
	border-left:1px solid #ccc; 
	border-bottom:1px solid #ccc;
	background-color:#f6f6f6;	
	padding:6px 8px; 
	font-weight:900; 
	font-size: 18px; 
	color:#ccc; 
	cursor:pointer;
}

#zone-detail
{
	display:none;
	padding:16px;
}
#zone-synthese
{
	display:none;
	padding:16px;
}

.titre_imp_1
{
	font-weight:900;
	font-size:22px;
}


#bouton_premier_calcul_atelier_avec_pertes_fcng_moyennees { background-color:#fff; border:1px solid #a99; cursor: pointer; width:500px; margin: 30px 0px 20px 0px; text-align:center; }
#premier_calcul_atelier_avec_pertes_fcng_moyennees { background-color:#fff; border:1px solid #a99;  margin-top: 15px; padding:5px; }
#premier_calcul_atelier_avec_pertes_fcng_moyennees_offset { background-color:#fff; border:1px solid #a99;  margin-top: 15px; padding:5px; }

.valeur {
	color: #f57900 ;
}

.erreur {
font-weight:900; text-align:left; width:70%; margin:0px auto;}

.point_interrogation_2 { margin-left:40px; width:17px;}
#importation   { margin-left:100px; }

.petit_italic { font-size:12px; font-style:italic;}
.cadre { border:1px solid #555; padding:3px 10px; }


/* LOADER http://projects.lukehaas.me/css-loaders/ */
#preloader{ display:none ; }
#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    z-index: 1000;
	/* border:10px solid red ; */
}

#loader {
	margin: 6em auto;
	font-size: 10px;
	text-indent: -9999em;
	border-top: 1.1em solid rgba(0, 0, 255, 0.2);
	border-right: 1.1em solid rgba(0, 0, 255, 0.2);
	border-bottom: 1.1em solid rgba(0, 0, 255, 0.2);
	border-left: 1.1em solid #ffffff;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation: load8 1.1s infinite linear;
	animation: load8 1.1s infinite linear;
}
#loader,
#loader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}